Quassel IRC - Bug #444

search fails if backlog is pulled
12/19/2008 02:16 PM - pennywise

Status: Closed Start date: 02/20/2009
Priority: Normal Due date: 03/20/2009
Assignee: al % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.6.0

Version: 0.3.0.x 0S: Any
Description

When you search for a term inside your chat-window, which is not in the current log, but in the backlog somewhere, it won't find
anything. When one scrolls up to trigger the "get-backlog-event", it's still not finding anything.

You have to edit the searchterm (like: press space and erase that space again) and then search again to actually find it.

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 01/20/2009 08:51 PM - EgS

- Due date set to 03/20/2009

- Status changed from New to Assigned
- Assignee set to EgS

- Start date set to 02/20/2009

- Version set to 0.3.1+

#3 - 03/05/2010 09:56 AM - pennywise
- OS set to Any

just bothered me again. any updates on this?

#4 - 03/05/2010 10:11 AM - al

- Status changed from Assigned to Resolved
- Assignee changed from EgS to al

- Target version set to 0.7.0

- % Done changed from 0 to 100

- Version changed from 0.3.1+ to 0.3.0.x

Didn't know there was a bug report for this. Should be fixed as of a66ec86776c22be7b4b57db18a29d3d82e3bel1da

#5 - 03/05/2010 10:11 AM - al
- Target version changed from 0.7.0 to 0.6.0

#6 - 03/05/2010 10:30 AM - pennywise

- Status changed from Resolved to Closed

works fine :)
